{
    "dc_identifier": "nl.gm1978.2c.2016.5309032-2",
    "dc_title": "Raad Molenwaard 2016-01-26 - Collegebrief vervolg fusieonderzoek Giessenlanden - Molenwaard",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Molenlanden op 2016-01-26. Onderdeel: Collegebrief vervolg fusieonderzoek Giessenlanden - Molenwaard.",
    "dc_source": "https://molenlanden.bestuurlijkeinformatie.nl/Agenda/Index/aa6e965f-5bf1-479b-b70b-2662fb5afe06",
    "dc_publisher": "gm1978",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2016-01-26",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Molenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Molenlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1978.2c.2016.5309032-2",
    "dc_externalIdentifier": "5309035",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-01-26",
    "foi_meetingNumber": "5309032",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1978.2c.2016.5309032-2.doc.1",
            "dc_title": "bijlage raadsvoorstel van college Giessenlanden.pdf",
            "foi_fileName": "bijlage%20raadsvoorstel%20van%20college%20Giessenlanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=98d7bc8d-a1f6-4fb0-8af8-af8855ed1d7c"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2016.5309032-2.doc.2",
            "dc_title": "Collegebrief vervolg fusieonderzoek Giessenlanden-Molenwaard.pdf",
            "foi_fileName": "Collegebrief%20vervolg%20fusieonderzoek%20Giessenlanden-Molenwaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=7698d04f-0621-48b5-91c1-65126d896088"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2016.5309032-2.doc.3",
            "dc_title": "motie pvda - AV regio en fusie.pdf",
            "foi_fileName": "motie%20pvda%20-%20AV%20regio%20en%20fusie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=ec6f3546-b2d3-4f97-8230-2e947ab4528e"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2016.5309032-2.doc.4",
            "dc_title": "Raadsvoorstel 15 dec. vervolg meerwaardeonderzoek fusie Giessenlanden-Molenwaard.pdf",
            "foi_fileName": "Raadsvoorstel%2015%20dec.%20vervolg%20meerwaardeonderzoek%20fusie%20Giessenlanden-Molenwaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=20c72502-513f-49bc-ae30-58c54a3e92eb"
        }
    ]
}